﻿<!DOCTYPE html>
<html lang="de">
<head>
  <title>Chronica Burglengenfeldensis</title>
  <meta property="og:title" content="Chronica Burglengenfeldensis" />
  <meta property="og:image" content="/favicon.jpg" />
  <meta name="description" content="Die Transkription der 'Chronica Burglengenfeldensis' in einer zum leichteren Lesen aufbereiteten Form." />
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</head>
<body>
  <div class="jumbotron text-center" style="margin-bottom:0">
    <div class="container">
      <div class="row">
        <div class="col-sm-4">
          <a href="images/title-01.JPG"><img class="img-fluid" src="images/title-01.JPG" alt="Titelseite" style="max-height: 120px;"></a>
        </div>
        <div class="col-sm-8">
          <h1>Chronica Burglengenfeldensis</h1>
          <p>Verfasser: Anton Paulus (1816-1876)</p>
          <p>Aufbereitete Ausgabe, optimiert zum Lesen im Webbrowser, als PDF und als EBook.</p>
        </div>
      </div>
    </div>
  </div>
  <div class="container" style="margin-top:30px">
    <div class="row">
      <div class="col-sm-4">
        <h4>Entstehung</h4>
        <p>Burglengenfeld 1876</p>
        <h4>Bemerkung</h4>
        <p>Handschriftlich verfasste Chronik der Stadt Burglengenfeld</p>
        <h4>Quelle</h4>
        <p><a href="https://www.regensburger-katalog.de/s/ubr/de/2/1035/BV046789460">https://www.regensburger-katalog.de/s/ubr/de/2/1035/BV046789460</a></p>
        <h4>Diese Ausgabe</h4>
        <p>Diese Ausgabe wurde von Franz und Marianne Häring aufbereitet.</p>
        <p>Diese Webseite ist rein privat und soll interessierten Lesern die Chronik in einer leicht lesbaren und übersichtlichen Form zur Verfügung stellen.</p>
        <h4>Formate</h4>
        <ul class="nav nav-pills flex-column">
          <li class="nav-item">
            <a class="nav-link" href="downloads/html/Chronica Burglengenfeldensis.html">HTML</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="downloads/html/scans.html">HTML (nur Original-Scans)</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="downloads/pdf/Chronica Burglengenfeldensis.pdf">PDF</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="downloads/epub/Chronica Burglengenfeldensis.epub">EPUB (Ebook-Reader außer Kindle)</a>
          </li>
        </ul>
        <hr class="d-sm-none">
      </div>
      <div class="col-sm-8">
        <div id="accordion">
          <div class="card">
            <div class="card-header" id="headingOne">
              <h5 class="mb-0">
                <button class="btn btn-link" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                  Willkommen!
                </button>
              </h5>
            </div>
            <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordion">
              <div class="card-body">
                <p>Am 21. Oktober 2020 erschien in der Süddeutschen Zeitung ein Artikel <a href="https://sz.de/1.5087083">Verwaltung, Vergnügen und Verbrechen</a> 
                  über eine handschriftliche Chronik, die im 19. Jahrhundert von einem königlichen Rentamtsgehilfen in der bayrischen Kleinstadt Burglengenfeld 
                  verfasst worden war. Die Universitätsbibliothek Regensburg hat das brüchig gewordene Unikat digitalisiert und zusammen mit einer Transkription 
                  in leicht lesbarer Druckschrift allgemein zugänglich gemacht (<a href="https://www.regensburger-katalog.de/s/ubr/de/2/1035/BV046789460">
                  hier</a>).</p>
                <p>Beim Schmökern in der Chronik fanden wir (meine Frau und ich) immer mehr interessante und auch humorvolle Passagen. 
                  Die Lektüre fesselte uns mehr und mehr. Wir stellten auch fest, dass der Text in vielen Teilen unübersichtlich war: Tabellen waren lange 
                  Fließtexte mit vielen Leerzeilen, den Zusammenhang war nicht leicht zu ersehen. Die Struktur des Dokuments war nur rudimentär zu erkennen, 
                  einzelne Kapitel und Unterkapitel konnten nur schwer wiedergefunden werden.</p>
                <p>Wir wünschten uns, der Text sollte leicht lesbar sein, Tabellen und Listen sollten als solche angezeigt werden und ein verlinkter 
                  Inhaltsbaum sollte Überblick geben. Da ich aktuell mit Textformaten und digitalen Werkzeugen zur Verwaltung und Konvertierung verschiedener 
                  Formate beruflich in Berührung war, baute ich eine kleine Werkzeugkiste zusammen, mit der die Chronik leicht formatiert und automatisch in 
                  verschiedene Formate konvertiert werden konnte. Die ersten Ergebnisse können Sie auf dieser Seite abrufen.
                </p>
                <p>Bei der Aufbereitung der Chronik versuchten wir, möglichst nah am Original zu bleiben. Die Orthografie blieb unverändert. Die 
                  Interpunktion wurde nur dort geändert, wo es der Übersicht zugute kam, z.B. bei Kapitelüberschriften oder Aufzählungen. Wo es nach 
                  unserer Auffassung der Intention des Verfassers entspricht, haben wir auch Gliederungspunkte oder andere strukturbildende Elemente 
                  eingefügt; diese wurden in runde Klammern gesetzt.
                </p>
                <p>Die Arbeit an der Chronik ist noch nicht abgeschlossen. Der aktuelle Stand der Bearbeitung ist am Anfang des Dokuments zu sehen. Wir sind 
                  noch fleißig an der Arbeit. Einen ersten Eindruck wollen wir interessierten Lesern aber schon jetzt ermöglichen.
                </p>
                <p>Wir wünschen allen Lesern viel Vergnügen bei der Lektüre dieses <a class="link" href="downloads/html/scans.html">einmaligen Zeitdokuments</a>.</p>
                <p style="text-align: right;">Franz und Marianne Häring</p>
              </div>
            </div>
          </div>
          <div class="card">
            <div class="card-header" id="headingTwo">
              <h5 class="mb-0">
                <button class="btn btn-link collapsed" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                  Unsere Vorgehensweise
                </button>
              </h5>
            </div>
            <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordion">
              <div class="card-body">
                <p>Die Transkription der Chronik von der Uni-Bibliothek der Universität Regensburg wurde in reinem Textformat in mehrere Dateien gespeichert. 
                  Eine Datei entsprach dabei einem Kapitel, so weit das am Anfang überhaupt zu überblicken war. Diese Dateien wurden mit der Erweiterung 
                  ".adoc" gespeichert, so dass sie von geeigenten Werkzeugen als AsciiDoc-Dateien erkannt wurden.
                </p>
                <p>Mit Hilfe des Programms "Visual Studio Code" mit der Erweiterung "asciidoctor-vscode v2.8.4" wurden die Dateien dann editiert. Dabei wurde 
                  am Anfang der Grundaufbau festgelegt (Dokumentenart "Buch", Art und Ort des Inhaltsverzeichnisses usw.) und Kapitel und Unterkapitel wurden 
                  durch die Auszeichnung von Überschriften gegliedert. Es wurden Listen und Tabellen formatiert, Zitate, Verse und sonstige Formatierungen 
                  wurden so vorgenommen, dass sie nach unserer Einschätzung dem Original am nächsten kamen. Dabei wurden auch Gliederungselemente, die im 
                  Original nicht vorhanden waren, aber der Übersicht zuträglich waren, eingefügt; diese wurden aber durch runde Klammern gekennzeichnet.
                </p>
                <p>Dann wurden Fußnoten und Verlinkungen erstellt. Jede Seite erhielt einen Anker, auf den verlinkt werden konnte, und einen Link in eine 
                  separate Datei ("scans.adoc"), die eine Liste von Links zu den Originalseiten enthielt (diese Liste ist noch nicht vollständig). Dadurch 
                  kann von Verweisen, die schon im Originaltext vorhanden waren (z.B. wird im Anhang auf Seiten verwiesen, auf die sich der Anhang bezieht), 
                  an die Stellen im Dokument gesprungen werden. Es kann aber auch von jedem Seitenanfang auf die Seite im Originaldokument gesprungen 
                  werden.
                </p>
                <p>Anmerkungen von unserer Seite (als Editoren) wurden durch das Präfix "Anm.d.E.:" gekennzeichnet. Anmerkungen, die bei der Transkription 
                  eingefügt wurden, wurden durch das Präfix "Anm.d.T.:" gekennzeichnet. Beides wurde in der Regel als Fußnote ausgeführt, so dass der Textfluss 
                  des Originals nicht unterbrochen wird.
                </p>
                <p>
                  Wo Bilder im Originaldokument vorkommen, wurden sie durch Screenshots als Dateien gespeichert und im Dokument eingebunden.
                </p>
                <p>
                  Die Einzeldateien wurden durch ein Hauptdokument zusammengebunden. Dabei wurden zwei Varianten erstellt, eine mit und eine ohne die 
                  Scans der Originalseiten. Grund: Die Scans belegen sehr viel Speicherplatz und sind für die normale Lektüre nicht notwendig.
                </p>
                <p>
                  Mit dem Werkzeug "asciidoctor" wurden schließlich die Ausgabeformate HTML und PDF erzeugt, die auf 
                  dieser Website angeboten werden. Die Transkription einschließlich der Werkzeuge ist quelloffen und wird auf <a class="link" href="https://gitlab.com/f.x.haering/cb">GitLab.com</a> gehostet. Das Projekt ist dort für jeden einsehbar. Interessierte können gerne auch selbst beitragen.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="jumbotron" style="margin-top:30px;margin-bottom:0">
    <div class="container" style="margin-top:10px">
      <div class="row">
        <div class="col-sm-3 text-right">
          <h4>Impressum</h4>
          <div>
            <p>Die Seite dient nur nicht-kommerziellen Zwecken.</p>
            <p>Verantwortlich im Sinne des Presserechts:</p>
          </div>
        </div>
        <div class="col-sm-3 text-left">
            <p>
            Franz Häring<br/>
            Kreuzhofstr. 59<br/>
            93073 Neutraubling<br/>
            Deutschland<br/>
            Telefon: +49 (0)9401-911031<br/>
            E-Mail: <a href="mailto:f.x.haering@gmail.com">f.x.haering@gmail.com</a>
          </p>
        </div>
        <div class="col-sm-3 text-right">
          <h4>Datenschutz</h4>
        </div>
        <div class="col-sm-3 text-left">
          <div>
            <p>Auf der Seite werden nur technisch notwendige Cookies verwendet.</p>
            <p>Protokolldateien, die Informationen über den Aufrufer enthalten wie die IP-Adresse, werden nur zu Diagnosezwecken verwendet und nicht länger als 3 Monate aufbewahrt.</p>
          </div>
        </div>
      </div>
    </div>
  </div>
  </body>
</html>
